
/* ****************** 1칸 레이아웃  ****************** */

.layout_728156_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_728156_ > div:after {content:''; display:block; clear:both;}
.layout_728156_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_728156_ {min-width:1200px;}
}

/* ****************** 이미지  ****************** */

.img_728166_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_728166_ * {box-sizing:border-box;}
.img_728166_ a {display:block; text-decoration:none;}
.img_728166_ img {max-width:100%; vertical-align:top;}

/* ****************** 공백  ****************** */

.empty_line_728176_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_728176_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728176_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_728186_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_728196_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728196_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728196_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 4칸 레이아웃  ****************** */

.layout_728206_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_728206_ > div {margin-left:-20px;}
.layout_728206_ > div:after {content:''; display:block; clear:both;}
.layout_728206_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:20px; box-sizing:border-box;}
.layout_728206_ > div > [class^=container_] >div {border:1px solid #fff; background:#fff;box-shadow: inset 0 0 0px #dcecfd, 0 0 20px #dcecfd;height:420px;}
.layout_728206_ > div > .container_1 {width:25%;}
.layout_728206_ > div > .container_2 {width:25%;}
.layout_728206_ > div > .container_3 {width:25%;}
.layout_728206_ > div > .container_4 {width:25%;}

@media (max-width:1023px){
	.layout_728206_ > div > .container_1 { width:50%; }
	.layout_728206_ > div > .container_2 { width:50%; }
	.layout_728206_ > div > .container_3 {clear:both; width:50%; padding-top:20px;}
	.layout_728206_ > div > .container_4 { width:50%; padding-top:20px;}
}

@media \0screen{
	.layout_728206_ {min-width:1200px;}
}

/* ****************** 공백  ****************** */

.empty_line_728276_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728276_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728276_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_728396_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_728396_ * {box-sizing:border-box;}
.img_728396_ a {display:block; text-decoration:none;}
.img_728396_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728266_ {font-size:0;}
.title_728266_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728266_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728266_.style_top p {padding-top:10px;}
.title_728266_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_728266_.style_right p {padding-right:14px;}
.title_728266_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_728266_.style_bottom p {padding-bottom:12px;}
.title_728266_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_728266_.style_left p {padding-left:14px;}
.title_728266_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_728266_.style_circle1 p {padding-left:20px;}
.title_728266_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_728266_.style_circle2 p {padding-left:20px;}
.title_728266_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728366_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728366_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728366_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_728366_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_728366_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728366_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_728316_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728316_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728316_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_728286_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728286_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728286_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_728236_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_728236_ * {box-sizing:border-box;}
.img_728236_ a {display:block; text-decoration:none;}
.img_728236_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728256_ {font-size:0;}
.title_728256_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728256_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728256_.style_top p {padding-top:10px;}
.title_728256_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_728256_.style_right p {padding-right:14px;}
.title_728256_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_728256_.style_bottom p {padding-bottom:12px;}
.title_728256_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_728256_.style_left p {padding-left:14px;}
.title_728256_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_728256_.style_circle1 p {padding-left:20px;}
.title_728256_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_728256_.style_circle2 p {padding-left:20px;}
.title_728256_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728216_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728216_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728216_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_728216_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_728216_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728216_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_728326_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728326_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728326_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_728296_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728296_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728296_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_728246_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_728246_ * {box-sizing:border-box;}
.img_728246_ a {display:block; text-decoration:none;}
.img_728246_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728386_ {font-size:0;}
.title_728386_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728386_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728386_.style_top p {padding-top:10px;}
.title_728386_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_728386_.style_right p {padding-right:14px;}
.title_728386_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_728386_.style_bottom p {padding-bottom:12px;}
.title_728386_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_728386_.style_left p {padding-left:14px;}
.title_728386_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_728386_.style_circle1 p {padding-left:20px;}
.title_728386_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_728386_.style_circle2 p {padding-left:20px;}
.title_728386_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728356_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728356_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728356_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_728356_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_728356_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728356_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_728336_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728336_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728336_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 공백  ****************** */

.empty_line_728306_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728306_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728306_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 이미지  ****************** */

.img_728406_ {display:inline-block; overflow:hidden; position:relative; width:px; max-width:100%; vertical-align:top;}
.img_728406_ * {box-sizing:border-box;}
.img_728406_ a {display:block; text-decoration:none;}
.img_728406_ img {max-width:100%; vertical-align:top;}

/* ****************** 타이틀 텍스트  ****************** */

.title_728226_ {font-size:0;}
.title_728226_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_728226_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_728226_.style_top p {padding-top:10px;}
.title_728226_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_728226_.style_right p {padding-right:14px;}
.title_728226_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_728226_.style_bottom p {padding-bottom:12px;}
.title_728226_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_728226_.style_left p {padding-left:14px;}
.title_728226_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_728226_.style_circle1 p {padding-left:20px;}
.title_728226_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_728226_.style_circle2 p {padding-left:20px;}
.title_728226_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 블릿형 리스트  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list_728376_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_728376_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_728376_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#000000; vertical-align:top;}
.text_list_728376_ span:before {content:'\e60b'; font-family:"icomoon_contents";}
.text_list_728376_ p {display:table-cell; padding:5px; letter-spacing:-1px; font-weight:normal; color:#000000; vertical-align:middle;}

	.text_list_728376_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_728346_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_728346_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_728346_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
